package de.ivu.elect.business.wahllokalsystem.control;

import java.io.Serializable;

public class WahllokalsystemAktiv implements Serializable {

  private static final long serialVersionUID = 1L;

  public boolean isAktiv(){
    return false;
  }


}
